\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\version "2.17.97"
\header {
	composer = "Tielman Susato"
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on October 9, 2007"
	footnotes = ""
	title = "Ronde V (D major)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.17.97"
cantusnotes = {
\set Score.defaultBarType = "-"

\repeat volta 2 {
   f'2    f'4    f'4    g'2    g'2  \bar "-"   a'2    
a'2    f'2    c''2  \bar "-"   c''2    c''2    bes'1  \bar "-"   a'1    a'1  
\bar "-"   a'2    a'4    a'4    bes'2.    a'4  \bar "-"     g'2    f'2    e'2   
 a'2  \bar "-"   g'2    f'1    e'2  \bar "-"   f'1    f'1  \bar "-"   a'2    
a'4    a'4    bes'2.    a'4  \bar "-"   g'2    f'2    e'2    a'2  \bar "-"     
g'2    f'1    e'2  \bar "-"   f'1    f'1  } \repeat volta 2 {   a'2    a'4    
a'4    g'2    f'2  \bar "-"   f'2    e'2    f'1  \bar "-"   a'2    a'4    a'4   
 g'2    f'2  \bar "-"   f'2    e'2    f'1  }   
}

% expanding: altusnotes.ly
\version "2.17.97"
altusnotes = {
\set Score.defaultBarType = "-"

\repeat volta 2 {
 \clef "G_8"
   c'2    c'4    c'4    e'2    d'2  \bar "-"   f'2    f'2    f'2    e'2  
\bar "-"   f'2    e'4    f'4    g'2    d'4    e'4  \bar "-"   f'1    f'1  
\bar "-"   f'2    f'4    f'4    f'2.    e'4  \bar "-"     d'2    d'2    c'2.    
f4  \bar "-"   g2    c'2    c'1  \bar "-"   a1    a1  \bar "-"   f'2    f'4    
f'4    f'2.    e'4  \bar "-"   d'2    d'2    c'2.    f4  \bar "-"     g2    c'2 
   c'1  \bar "-"   a1    a1  } \repeat volta 2 {   f'2    f'4    f'4    d'2    
bes2  \bar "-"   c'1    a1  \bar "-"   f'2    f'4    f'4    d'2    bes2  
\bar "-"   c'1    a1  }   
}

% expanding: tenornotes.ly
\version "2.17.97"
tenornotes = {
\set Score.defaultBarType = "-"

\repeat volta 2 {
 \clef "G_8"
   a2    a4    a4    c'2    bes2  \bar "-"   c'2    c'2    d'2    c'2  \bar "-" 
  a2    f2    bes2.    c'4  \bar "-"   d'1    c'1  \bar "-"   c'2    c'4    c'4 
   d'2.    c'4  \bar "-"     bes2.    a4    g2    c'2  \bar "-"   bes2    a2    
g1  \bar "-"   f1    f1  \bar "-"   c'2    c'4    c'4    d'2.    c'4  \bar "-"  
 bes2.    a4    g2    c'2  \bar "-"     bes2    a2    g1  \bar "-"   f1    f1  
} \repeat volta 2 {   c'2    c'4    c'4    bes4    a4    g4    f4  \bar "-"   
g1    f1  \bar "-"   c'2    c'4    c'4    bes4    a4    g4    f4  \bar "-"   g1 
   f1  }   
}

% expanding: bassusnotes.ly
\version "2.17.97"
bassusnotes = {
\set Score.defaultBarType = "-"

\repeat volta 2 {
 \clef bass
   f2    f4    f4    c2    g2  \bar "-"   f2    f2    bes,2    c2  \bar "-"   
f2    a2    g1  \bar "-"   d2.    e4    f1  \bar "-"   f2    f4    f4    bes,2. 
   bes,4  \bar "-"     bes,2    bes,2    c2.    d4  \bar "-"   ees2    f2    c1 
 \bar "-"   f,1    f,1  \bar "-"   f2    f4    f4    bes,2.    bes,4  \bar "-"  
 bes,2    bes,2    c2.    d4  \bar "-"     ees2    f2    c1  \bar "-"   f,1    
f,1  } \repeat volta 2 {   f2    f4    f4    bes,2    d2  \bar "-"   c2    c2   
 f,1  \bar "-"   f2    f4    f4    bes,2    d2  \bar "-"   c1    f,1  }         
      
}

% expanding: voicedefault.ly
\version "2.17.97"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "-"

\override Staff.TimeSignature.style = #'C
\time 2/2

  \key f \major
  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
\transpose c' a {
	    \voicedefault 
	    \cantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
\transpose c' a {
	    \voicedefault
	    \altusnotes
	  }
	}
>>

<<	\context Staff="4"
	{
\transpose c' a {
	    \voicedefault
	    \tenornotes
	  }
	}
>>

<<	\context Staff="6"
	{
\transpose c' a {
	    \voicedefault
	    \bassusnotes
	  }
	}
>>

>>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	}
\midi {
    \tempo 2 = 80
    }
}
% Local Variables:
% coding: utf-8
% End:

